# class Net::HTTPMultiStatus

Response class for `Multi-Status (WebDAV)` responses (status code 207).

The `Multi-Status (WebDAV)` response indicates that the server has received the request, and that the message body can contain a number of separate response codes.

This class also includes (indirectly) module `Net::HTTPHeader`, which gives access to its methods for getting headers.

References:

- RFC 4818.

- Wikipedia.

### Constants

HAS_BODY